@import "../app-styles.scss";

.inner {
  padding: 64px 0;
  background: $cgn-light-blue;
  @include breakpoint(medium down) {
    padding: 32px 0;
  }
  .bottom-bar-cell {
    margin-top: 32px;
  }
}


